
DIV.main-nav
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    MARGIN: 0 auto;   
    
     
    BORDER-TOP: #505050 1px solid;     
    BORDER-BOTTOM: #505050 1px solid;  
    BORDER-LEFT: #505050 1px solid;       
    BACKGROUND: #1d1d1d;
         
    WIDTH: 753px;   /* Change this value if add or remove menu item */
    HEIGHT: 24px; 
    font: normal 10px/normal Verdana, Helvetica, sans-serif;
     
    POSITION: relative;
    Z-INDEX: 100;    
}
DIV.main-nav A, DIV.main-nav A:visited
{
		DISPLAY: block;
    PADDING-RIGHT: 12px;    /* Change this value if add or remove menu item */    
    PADDING-LEFT: 11px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;    
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;    
    COLOR: #ffffff;
    LINE-HEIGHT: 24px;    
    TEXT-DECORATION: none
}
DIV.main-nav A:hover
{
    COLOR: #ffffff;  
    BACKGROUND: #3a3a3a;    
}

div.main-nav ul {
float: left;
margin: 0;
padding: 0;
position: relative;
list-style: none;
}

DIV.main-nav UL LI
{
    BORDER-RIGHT: #505050 1px solid;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;    
    PADDING-BOTTOM: 0px;    
    PADDING-TOP: 0px;
    FLOAT: left;
    POSITION: relative;
}
DIV.main-nav UL UL
{
    PADDING-RIGHT: 0px;
    BORDER-TOP: #505050 1px solid;
    PADDING-LEFT: 0px;
    LEFT: 0px;
    VISIBILITY: hidden;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    POSITION: absolute;
    TOP: 24px
}
DIV.main-nav UL UL A, DIV.main-nav UL UL A:link, DIV.main-nav UL UL A:visited, DIV.main-nav UL UL A:active
{
    BORDER-RIGHT: #505050 1px solid;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 10px;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #505050 1px solid;
    WIDTH: 196px;
    LINE-HEIGHT: 24px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #505050 1px solid;
    BACKGROUND-COLOR: #1d1d1d
}
DIV.main-nav UL UL A:hover
{
    BACKGROUND-COLOR: #3a3a3a
}

DIV.main-nav UL LI:hover UL
{
    VISIBILITY: visible
}
DIV.main-nav UL A:hover UL
{
    VISIBILITY: visible
}

DIV.main-nav UL UL LI, DIV.main-nav UL UL LI A
{
		LINE-HEIGHT: 24px;
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FLOAT: none;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    LEFT: -1px;
}
DIV.main-nav UL LI.sfhover UL
{
    VISIBILITY: visible
}
DIV.main-nav UL LI.search-form
{
    BORDER-RIGHT: medium none;
    FLOAT: right
}
